// Copyright (c) 2001-2003 Quadralay Corporation.  All rights reserved.
//

function  WWHBookGroups_Books(ParamTop)
{
  var  BookGrouping1;


  BookGrouping1 = ParamTop.fAddGrouping("TIBCO Enterprise Message Service", null, null, null);
    BookGrouping1.fAddDirectory("tib_ems_users_guide", null, null, null, null);
    BookGrouping1.fAddDirectory("tib_ems_installation", null, null, null, null);
    BookGrouping1.fAddDirectory("tib_ems_integration_guide", null, null, null, null);
    BookGrouping1.fAddDirectory("tib_ems_c_and_cobol_ref", null, null, null, null);
    BookGrouping1.fAddDirectory("tib_ems_api_reference", null, null, null, null);
}

function  WWHBookGroups_ShowBooks()
{
  return true;
}

function  WWHBookGroups_ExpandAllAtTop()
{
  return true;
}
